Skip to content

Delete an alert channel

DELETE
/api/v1/alerts/{uuid}
curl --request DELETE \
--url https://app.hostrepute.com/api/v1/alerts/01a178db-d7b6-7131-a50c-cb60224dd1cd \
--header 'Authorization: Bearer <token>'

Delete an alert channel. It stops getting alerts straight away.

Needs the alert:delete ability.

uuid
required
string

The UUID of the alert channel.

Example

01a178db-d7b6-7131-a50c-cb60224dd1cd

Deleted

Media typetext/plain
string

Example

No alert channel with this UUID in your team

Media typeapplication/json
object
message
string

Example

{
"message": "No query results for model [App\\Models\\Alert] 01a178db-d7b6-7131-a50c-cb60224dd1cd"
}